| Home | Libraries | People | FAQ | More

## Struct template absolute_tail_variate_means

boost::accumulators::tag::absolute_tail_variate_means

## Synopsis

    // In header: <boost/accumulators/statistics_fwd.hpp>

    template<typename LeftRight, typename VariateType, typename VariateTag>
    struct absolute_tail_variate_means : public boost::accumulators::depends_on< count, non_coherent_tail_mean< LeftRight >, tail_variate< VariateType, VariateTag, LeftRight > >
    {
    };